Search found 23 matches

by Pawlowsky
20 Dec 2017 21:00
Forum: Polski
Topic: Błąd na A4 Katowice-Wrocław
Replies: 2
Views: 437

Błąd na A4 Katowice-Wrocław

Błąd polega na tym, że gra crashuje po wjeździe na płatny odcinek autostrady.
by Pawlowsky
20 Dec 2017 20:36
Forum: Polski
Topic: Kolejność plików w menedżerze modów.
Replies: 6
Views: 1195

Re: Kolejność plików w menedżerze modów.

Dziękuję za informację, na pewno zapamiętam :D
by Pawlowsky
20 Dec 2017 20:09
Forum: Polski
Topic: Kolejność plików w menedżerze modów.
Replies: 6
Views: 1195

Re: Kolejność plików w menedżerze modów.

Dzięki. Nie wiedziałem o tym bo niedawno kupiłem ETS 2 i jeszcze nie rozumiem wielu rzeczy :P
by Pawlowsky
20 Dec 2017 19:53
Forum: Polski
Topic: Kolejność plików w menedżerze modów.
Replies: 6
Views: 1195

Re: Kolejność plików w menedżerze modów.

Zaraz sprawdzę czy działa, z góry dzięki, ale mam jeszcze jedno pytanie co do RusMapa. Bo generalnie to wywaliłem z folderu mod plik rusmap 1.7.5 model 1 a zostawilem rusmap 1.8 model 1 a mimo to pokazywalo mi ze brakuje mi jednego pliku z rusmapa... ja nie wiem czy po prostu plik rusmap 1.8 model 1...
by Pawlowsky
20 Dec 2017 18:47
Forum: Polski
Topic: Kolejność plików w menedżerze modów.
Replies: 6
Views: 1195

Kolejność plików w menedżerze modów.

Cześć. Czy ktoś byłby na tyle uprzejmy, żeby podać mi kolejność plików do ProMods 2.25, RusMap 1.8 oraz The Great Steppe 1.0 w menedżerze modów? Proszę.
by Pawlowsky
16 Dec 2017 14:51
Forum: Polski
Topic: Problem z pobieraniem.
Replies: 0
Views: 245

Problem z pobieraniem.

Witam. Mam problem z pobraniem ostatniego siódmego pliku moda ProMods. Po prostu nie zaczyna się nawet pobieranie i nawet NIE POJAWIA się komunikat o limicie pobierania. Co robić? Proszę o pomoc.
by Pawlowsky
02 Dec 2017 13:58
Forum: Polski
Topic: Kompatybilność Promods 2.20 z ETS 2 v1.30
Replies: 11
Views: 2315

Re: Kompatybilność Promods 2.20 z ETS 2 v1.30

Aaaaa czyli ta aktualizacja to do 1.28, a nie do 1.30. To teraz już rozumiem, bo myślałem, że mi się aktualizuje do 1.30 jak uruchamiam, a to po prostu taka dezaktualizacja... Dobra dzięki.
by Pawlowsky
02 Dec 2017 13:49
Forum: Polski
Topic: Kompatybilność Promods 2.20 z ETS 2 v1.30
Replies: 11
Views: 2315

Re: Kompatybilność Promods 2.20 z ETS 2 v1.30

Vøytek, bo zmieniłem na Steam wersję na 1.28 i podczas próby uruchamiania gry włącza mi się aktualizacja... Co robić?
by Pawlowsky
02 Dec 2017 13:35
Forum: Polski
Topic: Brak kompatybilności z wersją 1.30
Replies: 2
Views: 566

Re: Brak kompatybilności z wersją 1.30

Dziękuję.
by Pawlowsky
02 Dec 2017 13:24
Forum: Polski
Topic: [DYSKUSJA] ProMods 2.20
Replies: 209
Views: 42181

Re: [DYSKUSJA] ProMods 2.20

A i jeszcze jedno, kiedy wyjdzie ten fix?